新手求救!!!

为当前最终发行版之前的所有版本提供支持
回复
powwwer
帖子: 2
注册时间: 2007-01-02 23:41
送出感谢: 0
接收感谢: 0

新手求救!!!

#1

帖子 powwwer » 2007-01-02 23:51

安装时,第一步都的进度条完成了,在即将进入下一个界面的时候紧接着出现错误提示:“Fail to start X server...”
我的机器时AMD 3000+的CPU,用的安装文件是6.06_desktop_i386,可以么?
是不是一定要用64位CPU的安装程序啊?

请高手指点!!!!
回复

回到 “老旧版本支持”